﻿.slider_container {
    background-color:yellow;
    width: 100%;
    height: 450px;
   
    padding: 0;
    margin: 0;
    margin-top:-3px;
}
    /*
			.wrapper {
				background-color: green;
				width: 100%;
				height: 450px;
				
				overflow: hidden;
				position: absolute;
				
				left: 0;
               
			}
			.list_carousel {
				
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
				background-color: #eee;
				
				padding: 0;
				
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
            .list_carousel ul li div{
               position: absolute;
                width: 100%;
                max-width: 1920px;
                bottom: 0px;
                background-color: red;
                text-align: center;
            }
            
			#prev, #next {
                visibility:hidden;
				background-color: rgba(255, 255, 255, 0.9);
				
				width: 50px;
                height:50px;
				top: 40%;
				position: absolute;
                font-size:40px;
                color:#fff;
                
			}
            
           
			#prev:hover, #next:hover {
				
				background: rgba(255, 255, 255, 0.50);
			}
			#prev {
                background: rgba(31, 31, 31, 0.70);
                left:0;
                padding-left:10px;
                padding-top:2px;
                border-top-right-radius:5px;
                border-bottom-right-radius:5px;
			}
			#next {
                background: rgba(31, 31, 31, 0.70);  
                right:0;
                padding-left:16px;
                padding-top:2px;
                 border-top-left-radius:5px;
                border-bottom-left-radius:5px;
			}
			#pager {
                visibility:hidden;
			
				position: absolute;
				left: 50%;
				bottom: 10px;
			}
			#pager a {
				border: 2px solid #fff;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
			}
			#pager a:hover {
				background-color: rgba(255, 255, 255, 0.5);
			}
			#pager a span {
				display: none;
			}
			#pager a.selected {
				background-color: #fff;
			}
                        
            #pager-foto {
				position: absolute;
				left: 50%;
				bottom: 10px;
                text-align: center;
                margin: 0 auto;
            }

            #pager-foto a {
                border: 2px solid #c5c8c7;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
           }
            #pager-foto a span {
				display: none;
			}
			#pager-foto a.selected {
				background-color: #c5c8c7;
			}

           

			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
            .slider-navigation-container{
                text-align:right;
                display:block; 
                margin-right:7px;
            }
            .slider-navigation-container:hover{
                cursor:pointer;
            }
            .slider-navigation-left{
                display:inline-block;
                width:30px;
                height:30px;
                line-height:30px; 
                text-align:center;
                vertical-align:middle;
            }
           
            .slider-navigation-right{
                display:inline-block;
                width:30px;
                height:30px;
                line-height:30px; 
                text-align:center;
                vertical-align:middle;
            }
            
            .slider-navigation-left i {
                font-size: 18px;
                font-weight: 600;
            }
            .slider-navigation-right i {
                font-size: 18px;
                font-weight: 600;
            }
            .slider-navigation-dark{
                border-style:solid;
                border-width:1px;
                border-color:#6d6f6f;
                color:#6d6f6f;
            }
            .slider-navigation-light{
                border-style:solid;
                border-width:1px;
                border-color:#fff;
                color:#fff;
            }*/

#wrapper {
	/*width: 100%;
	min-width: 900px;
	height: 500px;
	margin: -250px 0 0 0;
	position: absolute;
	top: 50%;
	left: 0;*/
    background-color: green;
				width: 100%;
				height: 450px;
				
				overflow: hidden;
				position: absolute;
				
				left: 0;
}
#carousel div {
	height: 450px;
	float: left;
}
#carousel img {
	min-width: 100%;
	min-height: 100%;
}
#title {
	text-align: center;
	width: 100%;
	margin-top: -10px;
	position: absolute;
	top: 50%;
}
#title h3 {
	text-shadow: 
		0 3px 3px rgba( 0, 0, 0, 0.3 ),
		0 -3px 3px rgba( 0, 0, 0, 0.3 ),
		3px 0 3px rgba( 0, 0, 0, 0.3 ),
		-3px 0 3px rgba( 0, 0, 0, 0.3 );
 
	font-size: 50px;
	font-weight: bold;
	line-height: 50px;
	color: #fff;
	margin: 0;
}
#title a {
	color: #fff;
}
#title a:hover {
	background: rgba( 0, 0, 0, 0.5 );
	padding: 2px 5px;
}
#prev, #next {
                visibility:hidden;
				background-color: rgba(255, 255, 255, 0.9);
				
				width: 50px;
                height:50px;
				top: 40%;
				position: absolute;
                font-size:40px;
                color:#fff;
                
			}
            
           
			#prev:hover, #next:hover {
				
				background: rgba(255, 255, 255, 0.50);
			}
			#prev {
                background: rgba(31, 31, 31, 0.70);
                left:0;
                padding-left:10px;
                padding-top:2px;
                border-top-right-radius:5px;
                border-bottom-right-radius:5px;
			}
			#next {
                background: rgba(31, 31, 31, 0.70);  
                right:0;
                padding-left:16px;
                padding-top:2px;
                 border-top-left-radius:5px;
                border-bottom-left-radius:5px;
			}
            #pager {
                visibility:hidden;
			
				position: absolute;
				left: 50%;
				bottom: 10px;
			}
			#pager a {
				border: 2px solid #fff;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
			}
			#pager a:hover {
				background-color: rgba(255, 255, 255, 0.5);
			}
			#pager a span {
				display: none;
			}
			#pager a.selected {
				background-color: #fff;
			}
/*#pager {
	border-radius: 20px;
	background: #fff;
	text-align: center;
	width: 120px;
	height: 50px;
	padding-top: 2px;
	margin: 235px 0 0 -60px;
	position: absolute;
	top: 50%;
	left: 50%;
}
#pager a.selected span {
	background: #666;
}
#pager a {
	display: inline-block;
	padding: 5px;
}
#pager span {
	border-radius: 10px;
	background: #ccc;
	text-indent: -100px;
	line-height: 0;
	display: inline-block;
	width: 10px;
	height: 10px;
	overflow: hidden;
}*/
.title_bar {
	position: absolute;
                width: 100%;
                max-height:50px;
                max-width: 1920px;
                bottom: 0px;
                background-color: transparent;
                color:transparent;
              /*  text-shadow: 
		0 3px 3px rgba( 0, 0, 0, 0.3 ),
		0 -3px 3px rgba( 0, 0, 0, 0.3 ),
		3px 0 3px rgba( 0, 0, 0, 0.3 ),
		-3px 0 3px rgba( 0, 0, 0, 0.3 );*/
                
                

}

   .slider-navigation-container{
                text-align:right;
                display:block; 
                margin-right:7px;
            }
            .slider-navigation-container:hover{
                cursor:pointer;
            }
            .slider-navigation-left{
                display:inline-block;
                width:30px;
                height:30px;
                line-height:30px; 
                text-align:center;
                vertical-align:middle;
            }
           
            .slider-navigation-right{
                display:inline-block;
                width:30px;
                height:30px;
                line-height:30px; 
                text-align:center;
                vertical-align:middle;
            }
            
            .slider-navigation-left i {
                font-size: 18px;
                font-weight: 600;
            }
            .slider-navigation-right i {
                font-size: 18px;
                font-weight: 600;
            }
            .slider-navigation-dark{
                border-style:solid;
                border-width:1px;
                border-color:#6d6f6f;
                color:#6d6f6f;
            }
            .slider-navigation-light{
                border-style:solid;
                border-width:1px;
                border-color:#fff;
                color:#fff;
            }
             #pager-foto {
				position: absolute;
				left: 50%;
				bottom: 10px;
                text-align: center;
                margin: 0 auto;
            }

            #pager-foto a {
                border: 2px solid #c5c8c7;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
           }
            #pager-foto a span {
				display: none;
			}
			#pager-foto a.selected {
				background-color: #c5c8c7;
			}
@media all and (max-width:480px){
    .slider_container{
        height:250px;
    }
    #wrapper{
        height:250px;
    }
    #carousel div{
        height:250px;
    }


}

@media all and (max-width:1024px){
    .title_bar {

        background: rgba(40, 46, 53, 0.8);
        color:#fff;
        padding-top:15px;
        padding-left:15px;
    }
}